<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 23</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text21.html">Regresar</a> <a href="text23.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img22.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>The (not) Ethical Nature of Debian</b></i></font></h1><p>
<ul><li><h2>You are not ethical because you are all nice (though many are)
</h2>
<li><h2>Not ethical because you are trying to make the world a better place (though you do)
</h2>
<li><h2>Debian is a site of ethics because collective autonomy......</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>